.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e83c6cb-a01d-6f18-c117-5aa6464afbfb {
display: none !important;
}
.lfr-layout-structure-item-f2d768e7-c1ee-9977-853d-22eea5f77e92 {
display: none !important;
}
